
body {
    font-family: Poppins;
}

.scope{
    background-size: cover;
    background-attachment: fixed;
}

.scoped{
    background-image: linear-gradient(to right, transparent,  #eedcdce6 20%);
}

.banner{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider .slide{
    position: absolute;
    width: 100%;
    height: 100%;
}

.slide img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    opacity: 0;
    transition: .3s ease;
}

.slide.active img{
    opacity: 1;
}

.info{
    position: absolute;
    height: 100%;
}

.left{
    top: 0;
    left: 0;
    transform: translateX(-100%);
    transition: .0s;
}


.active .left{
    transform: translateX(0);
    z-index: 1;
    transition: .5s ease-in-out;
}

.right{
    top: 0;
    right: 0;
    transform: translateX(100%);
    transition: 0s;
}

.active .right{
    transform: translateX(0);
    z-index: 1;
    transition: .5s ease-in-out;
}

.left .penetrate-blur{
    position: absolute;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(0px);
}

.right .penetrate-blur{
    position: absolute;
    width: 100%;
    height: 100%;
}

.penetrate-blur h1{
    padding-right: 1px;
}

.penetrate-blur h3{
    position: absolute;
    font-size: 40px;
    color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    transform: translateY(190%);
    margin-left: 15px;
}

.right .content{
    position: absolute;
    margin-left: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 5px;
    bottom: 2%;
    left: 10px;
    color: #fff;
}

.cntp{
    font-size: .75em;
    margin: 10px 0 5px;
}

.cnt .btn{
    display: inline-block;
    padding: 5px 10px;
    /* background: rgb(165, 42, 42); */
    border-radius: 6px;
    font-size: .75em;
    color: rgb(0, 0, 0);
    text-decoration: none;
    font-weight: 600;
    transition: .5s;
}


.cnt .btn:hover {
    background: transparent;
    box-shadow: 0 0 15px rgb(255, 255, 255);
}

.navigation{
    position: absolute;
    bottom: 2%;
    right: 4%;
    z-index: 1;
}

.navigation span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background: #fff;
    border: 2px solid white;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    margin-left: 25px;
}

.navigation span:nth-child(1){
    background: transparent;
}

.navigation span:nth-child(1):hover{
    background: #fff;
}

.navigation span i{
    font-size: 45px;
    transition: .5s;
}


.navigation span:nth-child(1) i{
    color: #fff;

}

.navigation span:nth-child(1):hover i{
    color: #444;
}

/* .expt *, .expt * *{
    font-size: .75em;
    margin: 10px 0 5px;
} */
